/* Global */

body {
	font-family: 'Arial', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height:20px;
	color: #7e7e7e;
	background-color:#ffffff;
	overflow-x:hidden;
}
img {
	max-width: 100%;
}
a:link {
	color: #34a967;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	color: #34A966;
	text-decoration: none;
}

.fright{float:right;
}
.fleft{float:left;
}



/* Navigation */

.menu {
	position:fixed;
	top:0px;
	width:100%; 
	height:95px;
	background-color:#343434;
	z-index:9999;
}
#logo {
    margin: 5px 0 0 0;
    position: absolute;
    background-color: #343434;
    padding: 15px;
}

#nav {
	text-align: right;
	margin: 41px 0 0 0;
}
.navigation{
	float: right;
	list-style: none;
	margin: 0;
}
ul.navigation {
	margin:0;
	padding:0;
}
.navigation li{
	float: left;
	margin:0;
	padding:0 18px 0 12px;
	text-transform:uppercase;
	font-family:'Open Sans';
	font-weight:400;
	color:#a6a6a6;
	background:url(../images/menu_bord.png) no-repeat right;
}
.navigation li:last-child {padding:0 0 0 10px;background:none;}
.navigation li:hover{
	cursor:pointer;
	color: #34a967;
}

.navigation .active{
	cursor:pointer;
	color: #34a967;
	font-weight:400;
}




/* General Slides */ 

.slide{
	background-attachment: fixed;
	width:100%;
	height:auto;
	position: relative;
	padding:0;
}
h3 {
	margin:0;
	text-transform:uppercase;
	text-align:center;
	background:url(../images/h1_bg.png) repeat-x;
	font-family:'Gloria Hallelujah';
	font-size: 52px;
	line-height: 86px;
	color:#343434;
	font-weight: 300;
}
h3 span {
	background:url(../images/main_bg.jpg) repeat;
	padding:0 12px;
}
h4 {
	margin:0 0 21px 0;
	padding:0 20px;
	text-transform:none;
	text-align:center;
	font-family:'Open Sans';
	font-size: 14px;
	line-height: 26px;
	color:#3e3e3e;
	font-weight: 300;
	font-style:italic;
}
h5 {
	margin:15px 0 6px 0;
	text-transform:uppercase;
	font-family:'Open Sans';
	font-weight:400;
	font-size:22px;
	line-height:26px;
	color:#343434;
}


/* ____________________________________ Slide 1 ____________________________________ */ 
.effects {
	position:relative;
}
.effect_2 {
	background:url(../images/effect_2.png) repeat left top;
}
.padding_slide1 {padding:259px 0 60px 0;
}

#slide1{
	background-color:#ffffff;
	background-image:url(../images/slide1_bg.jpg);
	text-align:center;
	background-position:0 0 !important;
	background-size: cover !important;
	width:100%;
}
#slide1 h1 {
	position:relative;
	z-index:100;
	margin:0;
	padding:0;
	text-transform:uppercase;
	font-family:Arial;
	font-size: 109px;
	line-height: 102px;
	color:#343434;
	font-weight:bold !important;
	border-bottom:none;
}
#slide1 h1 span {
	color:#fff;
	border-bottom:none;
}
#slide1 h2 {
	text-transform:none;
	font-family:'Gloria Hallelujah';
	font-size: 48px;
	color: #3e3e3e;
	line-height: 72px;
	margin:0;
	padding:67px 70px 90px;
	font-weight: normal !important;
}
#slide1 h2 span {
    color:#fff;
    border-bottom:none;
}
#slide1 a.first_btn {
    background-image: url(../images/arrow_down.png);
    display: block;
    height: 76px;
	margin:0 auto 91px auto;
    width: 76px;
}
a.first_btn:hover {cursor:pointer;
}

/* ____________________________________ Slide 2 ____________________________________ */ 

#slide2{
	background:url(../images/main_bg.jpg) repeat left top;
	padding:90px 0 79px 0;
}
#slide2 .grid_8 img {
	margin-bottom:15px;
}


/* ____________________________________ Slide 3 ____________________________________ */

#slide3{
    background-image:url(../images/slide3_bg.jpg);
    background-position:0 0 !important;
    background-size: cover !important;
    width:100%;
    padding:90px 0 79px 0;
}
#slide3 .grid_8 img {
    margin-bottom:15px;
}

#slide3 h3 {
    background: none;
}

#slide3 h3 span {
    background:none;
    color: #ffffff;
}

/* ____________________________________ Slide 4 ____________________________________ */

#slide4{
    background:url(../images/slide5_bg.jpg) repeat left top;
    background-position:0 0 !important;
    background-size: cover !important;
    padding:90px 0 79px 0;
    color: #fff;
}
#slide4 .grid_8 img {
    margin-bottom:15px;
}

#slide4 h3 {
    background: none;
}

#slide4 h3 span {
    background:none;
    color: #ffffff;
}

/* ____________________________________ Slide 5 ____________________________________ */

#slide5{
    background-image:url(../images/slide5_bg.jpg);
    background-position:0 0 !important;
    background-size: cover !important;
    width:100%;
    padding:90px 0 79px 0;
    color: #fff;
}
#slide5 .grid_8 img {
    margin-bottom:15px;
}


/* ____________________________________ Slide 10 ____________________________________ */

#slide10{
	background:url(../images/main_bg.jpg) repeat;
	padding:90px 0 0 0;
	position:relative;
}

/* ______________ CONTACT_FORM ______________ */
.contact_form input.text,
.contact_form textarea {
    width:289px;
    margin:0 0 6px 0;
    padding:11px 10px 9px 19px;
    background: #fafafa;
    font-family:Arial;
    font-weight:400;
    border-top:1px solid #d2d2d2;
    border-right:none;
    border-bottom:1px solid #f0f0f0;
    border-left:1px solid #d2d2d2;
    color:#a1a1a1;
}
.contact_form input.text:first-child {margin-left:0 !important;}
.contact_form textarea {
    resize: none;
    margin-left:0;
    width:289px;
    height: auto;
    min-height: 55px;
}

.contact_form label
{
    display: none;
}

.contact_form ul
{
    padding: 0;
}

.contact_form fieldset
{
    padding: 0;
    border: none;
    margin: 0;
}

.k-combobox
{
    width: 317px;
    background: #fafafa;
    font-family: Arial;
    font-weight: 400;
    border-top: 1px solid #d2d2d2;
    border-right: none;
    border-bottom: 1px solid #f0f0f0;
    border-left: 1px solid #d2d2d2;
    color: #a1a1a1;
    margin: 0 0 4px 0;
}

input.combobox
{
    width: 100% !important;
    padding: 9px 10px 7px 14px !important;
    background: #fafafa !important;
    margin: 0 !important;
}

span.k-combobox span.k-icon
{
    margin-top: 12px;
}

.formButton,
.contact_btn {
    position:relative;
    display: inline-block;
    border:1px solid #343434;
    text-transform:uppercase;
    margin:8px 6px 0 0;
    padding:7px 19px 5px;
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    text-align: center;
    vertical-align: middle;
    background:url(../images/contact_btn_bg.jpg) repeat-x left top;
}

.formButton:hover,
.contact_btn:hover,
.send_btn {
    background:#34a967;
    border:1px solid #34a967;
    background:url(../images/contact_btn_bg_h.jpg) repeat-x left top;
}

#note .notification_ok {
    margin-top:20px;
    padding:7px 10px;
    text-align:center;
    text-transform:uppercase;
    background:#3e3e3e;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:16px;
    color:#fff;
}
#note .notification_error {
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    font-size:16px;
    color:#f00;
}
/* _____________ //CONTACT_FORM _____________ */

/* ____________ CONTACT_DETAILS _____________ */
.contact_det_block {margin-top:-5px;
}

ul.foot_block_intouch {
    margin:0;
    padding:0;
}

.foot_block_intouch li {padding-bottom:8px !important;}
.foot_block_intouch li p, .foot_block_intouch a {
    color:#717171;
    line-height:21px;
    font-size:14px;
    padding:0 0 0 34px;
    margin:0;
}
.foot_block_intouch li a:hover {color:#00aeff;text-decoration:none;}

.foot_block_intouch li.touch_phone p {
    background:url(../images/contact_icon.png) no-repeat 0 0;
}
.foot_block_intouch li.touch_clock p {
    background:url(../images/contact_icon.png) no-repeat 0 -78px;
}
.foot_block_intouch li.touch_mail a {
    background:url(../images/contact_icon.png) no-repeat 0 -160px;
}
.foot_block_intouch li.touch_site a {
    background:url(../images/contact_icon.png) no-repeat 0 -244px;
    display:block;
    height:20px;
}
.foot_block_intouch li.touch_adress p {
    background:url(../images/contact_icon.png) no-repeat 0 -325px;
}
.foot_block_intouch li.facebook a {
    background:url(../images/contact_icon.png) no-repeat 0 -413px;
    display:block;
    height:15px;
}
.foot_block_intouch li.twitter a {
    background:url(../images/contact_icon.png) no-repeat 0 -496px;
    display:block;
    height:15px;
}



/* ___________ //CONTACT_DETAILS ____________ */
#map_block {
    margin:66px 0 0 0;
}

/* ___________________________________ //Slide 10 ___________________________________ */


/* ____________________________________ FOOTER ____________________________________ */
#footer {
    background:#343434;
    padding:27px 0 23px;
}
.copyright {
    float:left;
    text-transform:none;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    color:#979797;
}
.copyright a {
    color:#fff;
}
.copyright a:hover {text-decoration:none;color:#00aeff;
}

/* _____________ BACK_TOP ___________ */
#back_top {
    float:right;
}
#back_top a.button {
    display:block;
    text-transform:none;
    padding-right:28px;
    background:url(../images/back_top_bg.png) no-repeat top right;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    height:27px;
    color:#979797;
}
#back_top a.button:hover {text-decoration:none;}
/* ____________ //BACK_TOP __________ */

/* ___________________________________ //FOOTER ___________________________________ */



/* ____________________________________ Gallery ___________________________________ */

.projectGalleryItem {
    width: 240px;
    height: 270px;
    background: white;
    text-align: center;
    color: black;
    float: left;
    margin: 5px;
}

.galleryItem
{
    background-size: cover;
    background-position: 50%;
    width: 220px;
    height: 220px;
    float: left;
    margin: 10px;
    border: 5px solid #fff;
}

.projectGalleryItem .galleryItem {
    border: none;
}

/* ____________________________________ Gallery ___________________________________ */









